{
  "svelteSortOrder": "styles-scripts-markup",
  "svelteStrictMode": true,
  "svelteBracketNewLine": true,
  "svelteAllowShorthand": false,
  "printWidth": 120,
  "tabWidth": 2,
  "singleQuote": true,
  "semi": false
}
